package com.atlassian.bitbucket.license;

import com.atlassian.bitbucket.i18n.KeyedMessage;

/**
 *
 */
public class InvalidLicenseException extends LicenseException {

    public InvalidLicenseException(KeyedMessage message) {
        super(message);
    }
}
